# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'sprockets_relative_url/version'

Gem::Specification.new do |spec|
  spec.name          = 'sprockets_relative_url'
  spec.version       = SprocketsRelativeUrl::VERSION
  spec.authors       = ['Shaun Mangelsdorf']
  spec.email         = %w(s.mangelsdorf@gmail.com)
  spec.summary       = 'Fixes relative URLs in CSS assets using Sprockets.'
  spec.homepage      = 'https://github.com/smangelsdorf/sprockets_relative_url'
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(/^bin\//) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(/^(test|spec|features)\//)
  spec.require_paths = %w(lib)

  spec.add_development_dependency 'guard'
  spec.add_development_dependency 'guard-rubocop'
  spec.add_development_dependency 'guard-rspec'
  spec.add_development_dependency 'rspec'
  spec.add_development_dependency 'bundler', '~> 1.6'
  spec.add_development_dependency 'rake'
  spec.add_development_dependency 'simplecov'
  spec.add_development_dependency 'coveralls'

  spec.add_runtime_dependency 'sprockets', '~> 2.12'
end
